<wicket:extend xmlns:wicket="http://wicket.apache.org">

    <h2 class="page-header">Ročník súťaže</h2>

    <div class="row">
        <div class="col-xs-12">
            <p>
                Administrácia tipu na zápas pre aktuálny ročník a vybraného používateľa.
            </p>
        </div>
    </div>

    <div class="row">
        <!-- formular pre zalozenie/editacia -->
        <div class="col-xs-4" wicket:id="tipNaZapasDiv">
            <form wicket:id="tipNaZapasForm">
                <div class="form-group">
                    <label for="rocnikSutaze">Ročník súťaže</label>
                    <select id="rocnikSutaze" wicket:id="rocnikSutaze" class="form-control">
                        <option>vyberte</option>
                    </select>
                </div>
                <div class="form-group">
                    <label for="pouzivatel">Používateľ</label>
                    <select id="pouzivatel"
                            wicket:id="pouzivatel"
                            class="form-control"
                            style="width: 150px;"
                            title="Používateľ, pre ktorého chceme zobraziť tipy na zápas">
                        <option>vyberte</option>
                    </select>
                </div>
                <div class="form-group">
                    <label>Zápas</label>
                    <div>
                        <div style="width: 30px; float: left;">
                            <div wicket:id="domaciVlajka">&nbsp;</div>
                        </div>
                        <div style="width: 30px; float: left; text-align: center;">:</div>
                        <div style="width: 30px; float: left;">
                            <div wicket:id="hostiaVlajka">&nbsp;</div>
                        </div>
                    </div>
                </div>
                <br/>
                <div class="form-group">
                    <label for="golyDomaci">Góly</label>
                    <div>
                        <div style="width: 30px; float: left;">
                            <input id="golyDomaci"
                                   wicket:id="golyDomaci"
                                   type="text"
                                   title="Tip na počet strelených gólov domáceho mužstva."
                                   style="width: 100%"/>
                        </div>
                        <div style="width: 30px; float: left; text-align: center;">:</div>
                        <div style="width: 30px; float: left;">
                            <input id="golyHostia"
                                   wicket:id="golyHostia"
                                   type="text"
                                   title="Tip na počet strelených gólov hostujúceho mužstva."
                                   style="width: 100%"/>
                        </div>
                    </div>
                </div>
                <br />
                <button type="submit" class="btn btn-default">Spracovať</button>
            </form>
        </div>

        <!--zoznam -->
        <div class="col-xs-8" style="height:250px;overflow-y: auto;" wicket:id="tipyNaZapasDiv">
            <table class="table" style="width: 450px; margin-left: 150px;">
                <tr wicket:id="tipNaZapasRiadok">
                    <td wicket:id="datum">13.05.2013 15:15</td>
                    <td style="width: 30px; text-align: center;">
                        <div wicket:id="domaciVlajka">&nbsp;</div>
                    </td>
                    <td style="width: 10px; text-align: center;">
                        :
                    </td>
                    <td style="width: 30px; text-align: center;">
                        <div wicket:id="hostiaVlajka">&nbsp;</div>
                    </td>
                    <td style="text-align: right;">
                        <div wicket:id="golyDomaci">1</div>
                    </td>
                    <td style="width: 10px; text-align: center;">
                        :
                    </td>
                    <td style="text-align: left;">
                        <div wicket:id="golyHostia">1</div>
                    </td>
                    <td>
                        <a wicket:id="zmenitTipLink" title="Zmena tipu na zápas">zmeniť</a>
                    </td>
                </tr>
            </table>
        </div>
    </div>

</wicket:extend>